@charset "utf-8";

.acticon_area{position:absolute;width:100%;bottom:0;z-index:1000;overflow:hidden;}
.acticonWrap{width:100%;}
.acticon_main{position:relative;border:1px solid #898989;background-color:#fff;}
.slideoff{position:relative;}
.act_top_nav{position:relative;clear:both;padding:0 21px}
.act_set_btn_wrap{z-index:1;position:relative;clear:both;height:30px;overflow:hidden;font-size:0;background:#f5f5f5 url('http://c1img.cyworld.co.kr/img5/mall/acticon/bg_act_s_list.gif') left top repeat-x}
.act_s_list{position:absolute;top:0;left:0;clear:both;float:left;height:29px}
.act_s_list li{float:left;display:inline;width:50px;height:29px;overflow:hidden;border-bottom:1px solid #e6e6e6;border-right:1px solid #e6e6e6}
.act_s_list li a{display:block;width:50px;height:29px;font:0/0 arial;text-align:center;overflow:hidden}
.act_s_list li a img{width:23px;height:23px;margin-top:3px !important;}
.act_s_list li.this{border-bottom:1px solid #fff;background:#fff}
.act_s_list li.off{filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");-webkit-filter: grayscale(1);opacity: 0.5;filter:alpha(opacity=50) gray;-moz-opacity: 0.5;}
.b_act_set_add{width:50px;height:29px;text-align:center;background:none!important}
.b_act_set_add span.ir{position:relative;display:block;z-index:1;top:7px;width:16px;height:17px;margin:0 auto;text-indent:-9999em;overflow:hidden;background:url('http://c1img.cyworld.co.kr/img5/mall/acticon/set_reply.gif') -50px top no-repeat}
.b_act_s_prev, .b_act_s_forw{z-index:2;position:absolute;top:0;width:21px;height:30px;font-size:0;text-align:center;border-bottom:1px solid #e6e6e6 !important;background:#f5f5f5;}
.b_act_s_prev .ir,.b_act_s_forw .ir{display:block;z-index:1;top:1px;width:6px;height:12px;margin:0 auto;text-indent:-9999em;overflow:hidden;background-image:url('http://c1img.cyworld.co.kr/img5/mall/acticon/set_reply.gif');background-repeat:no-repeat}
.b_act_s_prev{left:0;border-right:1px solid #e6e6e6 !important;}
.b_act_s_prev .ir{left:-1px;background-position:-70px top}
.b_act_s_prev_on .ir{background-position:-70px -15px}
.b_act_s_forw{right:0;border-left:1px solid #e6e6e6 !important;}
.b_act_s_forw .ir{left:1px;background-position:-80px top}
.b_act_s_forw_on .ir{background-position:-80px -15px}
.act_list{position:relative;clear:both;height:150px;overflow:hidden}
.act_list .scrollbar{z-index:3;position:absolute;right:1px;width:8px;background:url('http://c1img.cyworld.co.kr/img5/mall/acticon/no.gif') left top repeat}
.act_list .thumb .end,.act_list .thumb{cursor:pointer;background:#000;opacity:.15;filter:Alpha(opacity=15)}
.act_list .track{position:relative;width:100%;height:100%;padding:0;background-color:transparent}
.act_list .thumb{position:absolute;top:0;width:100%;height:20px;overflow:hidden}
.act_list .thumb .end{width:100%;height:5px;overflow:hidden}
.act_list .disable{display:none}
.act_list .viewport{position:relative;width:100%;height:150px;overflow:hidden}
.act_list .overview{position:absolute;left:0;top:0;height: 150px;overflow: auto;padding:0;}
.act_list ul{margin:4px 0 0 0px;font-size:0}
.act_list ul li{float:left;display:inline;width:84px;height:60px;margin:10px 0 0 7px;font-size:0;}
.act_list .b_act_ast{width:84px;height:60px;background:0}
.act_lyr_cnr{position:absolute;bottom:-6px;left:15px;clear:both;display:block;width:9px;height:6px;font:0/0 arial;overflow:hidden;background:url('http://c1img.cyworld.co.kr/img5/mall/acticon/set_reply.gif') -90px top no-repeat}
.cobtn{display:inline-block;margin:0;padding:0;line-height:0!important;border:0;overflow:visible;cursor:pointer;vertical-align:middle;font-family:'Dotum','Arial','Tahoma','AppleGothic','sans-serif';background-repeat: no-repeat;}
.custom_scroll{position:absolute;top:0;right:0;width:8px;background:#ccc;}
.custom_track{position:absolute;top:0;right:0;width:8px;background-color:transparent;z-index:100;cursor:default;}
.act_list .b_act_ast img{border:2px solid transparent;margin:0;}
.act_list .b_act_ast.on img{border:2px solid #ff6600;}
.bg_arrow_btm{display:none !important;position:relative;margin:-1px 0 0 20px !important;width:9px !important;height:6px;background:url('http://c1img.cyworld.co.kr/img5/mall/acticon/bg_arrow_btm.gif') no-repeat;}
.dimm{position:absolute;top:0;left:0;width:100%;height:100%;background-color:#000;opacity: 0;opacity: 0.5;filter:Alpha(opacity=50);}
.selectedArea{position:absolute;top:30px;left:0;margin:4px;overflow:hidden;text-align:center;}
.selectedActicon{position:relative;z-index:100;width:105px;height:85px;margin:25px auto 0;background:url('http://c1img.cyworld.co.kr/img5/mall/acticon/bg_acticon.png') no-repeat;}
.selectedActicon .b_act_ast{margin:11px 0 0 0;background-color:transparent;}
.b_act_close{position:absolute;top:-5px;right:-5px;display:block;width:24px;height:24px;background:url('http://c1img.cyworld.co.kr/img5/mall/acticon/bg_acticon.png') 0 -89px no-repeat;text-indent:-9999px;}

.wrap_comment{display:inline;}
.acticon-top{vertical-align:top;}
.acticon-wrap{display:inline;width:100px;}
.acticon-comment{display:inline;vertical-align:top;}
.acticon-link-area{display:inline;}
.acticon-link{position:absolute;overflow:hidden;margin-top:25px;cursor:pointer;}
.acticon-link:hover{text-decoration:none;}
.acticon-link em{float:left;height:17px;font-size:11px;letter-spacing:-1px;color:#858585;padding:0 11px 0 0;background:url('http://c1img.cyworld.co.kr/img5/mall/acticon/bg_btn_act_r.png') right top no-repeat;line-height:18px;}
.acticon-link i{float:left;vertical-align:top;width:17px;height:17px;background:url('http://c1img.cyworld.co.kr/img5/mall/acticon/bg_btn_act_l.png') left top no-repeat;text-indent:-9999px;}
.wrap-acticon-link{display:block;}
.spcmt{display:block;padding-top:3px;}
.b_acticon{position:relative;display:inline-block;*display:inline;vertical-align:middle;}
.b_acticon_wrap{overflow:hidden;z-index:1000;}

/* 액티콘 */
.acticon-date {padding-top:3px;}
.acticon-in {zoom:1; position:relative; display:inline-block;.display:inline; width:100px; height:70px; vertical-align:top; overflow:hidden;}
.acticon-in img {position:absolute; top:0; left:0; width:100%;}
.b_common{display:inline-block;margin:0;border:0;vertical-align:middle;cursor:pointer;line-height:0;font-size:0;overflow:hidden;zoom: 1;text-indent:0;*line-height:100px;}

/* 액티콘추가버튼 */
.b_acticon_type1{width:22px;height:21px;background:url('http://c1img.cyworld.co.kr/img5/mall/acticon/btn_acticon_add.gif') no-repeat;}
.b_acticon_type1.on{background:url('http://c1img.cyworld.co.kr/img5/mall/acticon/btn_acticon_add.gif') -25px 0 no-repeat;}
.b_acticon_type2{width:14px;height:13px;background:url('http://c1img.cyworld.co.kr/img5/mall/acticon/btn_acticon_add.gif') -50px 0 no-repeat;}
.b_acticon_type3{width:26px;height:26px;background:url('http://c1img.cyworld.co.kr/img5/mall/acticon/btn_acticon_add_club.gif') -67px 0 no-repeat;} /* 클럽type */
